.version.people /* version checker */
{
	color: #0000E9;
	background-color: #E6504A;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 1424px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #FFFFFF;
}

#pslideshowu10905
{
	width: 0.01px;
}

#slideshowu10905
{
	z-index: 69;
	width: 0.01px;
	height: 129px;
	position: relative;
	margin-right: -10000px;
}

#u10906
{
	position: absolute;
	width: 380px;
	height: 129px;
}

#u10906popup
{
	z-index: 70;
}

#u10915
{
	z-index: 71;
	width: 380px;
	height: 129px;
	margin-right: -10000px;
	position: relative;
}

#u10923
{
	z-index: 73;
	width: 380px;
	height: 129px;
	margin-right: -10000px;
	position: relative;
}

#u10917
{
	z-index: 75;
	width: 380px;
	height: 129px;
	margin-right: -10000px;
	position: relative;
}

#u10919
{
	z-index: 77;
	width: 380px;
	height: 129px;
	margin-right: -10000px;
	position: relative;
}

#u10909
{
	z-index: 79;
	width: 380px;
	height: 129px;
	margin-right: -10000px;
	position: relative;
}

#u10911
{
	z-index: 81;
	width: 380px;
	height: 129px;
	margin-right: -10000px;
	position: relative;
}

#u10921
{
	z-index: 83;
	width: 380px;
	height: 129px;
	margin-right: -10000px;
	position: relative;
}

#u10907
{
	z-index: 85;
	width: 380px;
	height: 129px;
	margin-right: -10000px;
	position: relative;
}

#u10913
{
	z-index: 87;
	width: 380px;
	height: 129px;
	margin-right: -10000px;
	position: relative;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u11035,#u11035-bw
{
	z-index: 89;
	height: 130px;
}

#u10902
{
	z-index: 235;
	width: 189px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 81px;
}

#accordionu2037
{
	z-index: 203;
}

#u2038
{
	z-index: 204;
}

#u2039-4
{
	z-index: 205;
	min-height: 14px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u2039-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	margin: 0px;
}

#u2039-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	margin: 0px;
}

#u2039-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	margin: 0px;
}

#u2040
{
	z-index: 209;
}

#menuu2088
{
	z-index: 210;
	min-height: 144px;
}

#u2097
{
	min-height: 17px;
	padding-bottom: 17px;
	position: relative;
}

#u2098-4
{
	min-height: 17px;
	position: relative;
	top: 8px;
}

#u2507
{
	min-height: 17px;
	padding-bottom: 17px;
	position: relative;
}

#u2510-4
{
	min-height: 17px;
	position: relative;
	top: 8px;
}

#u2500
{
	min-height: 17px;
	padding-bottom: 18px;
	position: relative;
}

#u2503-4
{
	min-height: 17px;
	position: relative;
	top: 9px;
}

#u2493
{
	min-height: 17px;
	padding-bottom: 18px;
	position: relative;
}

#u2097.MuseMenuActive,#u2507.MuseMenuActive,#u2500.MuseMenuActive,#u2493.MuseMenuActive
{
	min-height: 17px;
	margin: 0px;
}

#u2496-4
{
	min-height: 17px;
	position: relative;
	top: 9px;
}

#u2097.MuseMenuActive #u2098-4,#u2507.MuseMenuActive #u2510-4,#u2500.MuseMenuActive #u2503-4,#u2493.MuseMenuActive #u2496-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u2504,#u2497,#u2490
{
	margin-top: 2px;
}

#menuu2088-bw
{
	z-index: 210;
	min-height: 144px;
	margin-top: 1px;
}

#accordionu2037-bw
{
	z-index: 203;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 130px;
}

#u2380-4
{
	z-index: 90;
	min-height: 39px;
	background-color: transparent;
}

#u2380-4-bw
{
	z-index: 90;
	min-height: 39px;
	margin-top: 50px;
}

#u2381-4
{
	z-index: 94;
	width: 330px;
	min-height: 23px;
	background-color: transparent;
	margin-left: 25px;
	margin-top: 9px;
	position: relative;
}

#u11396-4
{
	z-index: 98;
	width: 230px;
	background-color: transparent;
	text-align: center;
	color: #000000;
	margin-left: 75px;
	margin-top: 27px;
	position: relative;
}

#accordionu11397
{
	z-index: 126;
	width: 230px;
	border-width: 0px;
	background-color: transparent;
	margin-left: 75px;
	margin-top: 11px;
	position: relative;
}

#u11398
{
	z-index: 127;
	width: 230px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
}

#u11399-3
{
	z-index: 128;
	width: 230px;
	min-height: 220px;
	border-width: 0px;
	text-align: center;
	color: #000000;
	position: relative;
	background: transparent url("../../images/liz-cambage-portrait-session-ymx6mk8radvx.jpg") no-repeat center center;
	background-size: cover;
}

#u11399-3:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 220px;
	width: 230px;
	margin: 0px;
	background-size: cover;
}

#u11399-3:active
{
	background-repeat: no-repeat;
	background-position: center center;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 220px;
	width: 230px;
	margin: 0px;
	background-size: cover;
}

#u11400
{
	z-index: 131;
	width: 230px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
}

#u11401-4
{
	z-index: 132;
	width: 230px;
	min-height: 201px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #000000;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#u11402-4
{
	z-index: 102;
	width: 230px;
	background-color: transparent;
	text-align: center;
	color: #000000;
	margin-left: 75px;
	margin-top: 26px;
	position: relative;
}

#accordionu11403
{
	z-index: 136;
	width: 230px;
	border-width: 0px;
	background-color: transparent;
	margin-left: 75px;
	margin-top: 10px;
	position: relative;
}

#u11404
{
	z-index: 137;
	width: 230px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
}

#u11405-3
{
	z-index: 138;
	width: 230px;
	min-height: 220px;
	border-width: 0px;
	text-align: center;
	color: #000000;
	position: relative;
	background: transparent url("../../images/shane-delia-author.jpg") no-repeat center top;
	background-size: cover;
}

#u11405-3:hover
{
	background-repeat: no-repeat;
	background-position: center top;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 220px;
	width: 230px;
	margin: 0px;
	background-size: cover;
}

#u11405-3:active
{
	background-repeat: no-repeat;
	background-position: center top;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 220px;
	width: 230px;
	margin: 0px;
	background-size: cover;
}

#u11406
{
	z-index: 141;
	width: 230px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
}

#u11407-4
{
	z-index: 142;
	width: 230px;
	min-height: 201px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #000000;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
}

#u11408-4
{
	z-index: 106;
	width: 230px;
	background-color: transparent;
	text-align: center;
	color: #000000;
	margin-left: 75px;
	margin-top: 26px;
	position: relative;
}

#accordionu11409
{
	z-index: 146;
	width: 230px;
	border-width: 0px;
	background-color: transparent;
	margin-left: 75px;
	margin-top: 10px;
	position: relative;
}

#u11410
{
	z-index: 147;
	width: 230px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
}

#u11411-3
{
	z-index: 148;
	width: 230px;
	min-height: 220px;
	border-width: 0px;
	text-align: center;
	color: #000000;
	position: relative;
	background: transparent url("../../images/701736-4faa6a42-1167-11e4-ae81-95568c4ed36e.jpg") no-repeat center top;
	background-size: cover;
}

#u11405-3.AccordionPanelTabOpen,#u11411-3:hover
{
	background-repeat: no-repeat;
	background-position: center top;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 220px;
	width: 230px;
	margin: 0px;
	background-size: cover;
}

#u11411-3:active
{
	background-repeat: no-repeat;
	background-position: center top;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 220px;
	width: 230px;
	margin: 0px;
	background-size: cover;
}

#u11412
{
	z-index: 151;
	width: 230px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
}

#u11413-7
{
	z-index: 152;
	width: 230px;
	min-height: 201px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
}

#u11414-4
{
	z-index: 110;
	width: 230px;
	background-color: transparent;
	text-align: center;
	color: #000000;
	margin-left: 75px;
	margin-top: 26px;
	position: relative;
}

#accordionu11415
{
	z-index: 159;
	width: 230px;
	border-width: 0px;
	background-color: transparent;
	margin-left: 75px;
	margin-top: 10px;
	position: relative;
}

#u11416
{
	z-index: 160;
	width: 230px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
}

#u11419-3
{
	z-index: 161;
	width: 230px;
	min-height: 220px;
	border-width: 0px;
	text-align: center;
	color: #000000;
	position: relative;
	background: transparent url("../../images/geoff%20huegill.jpg") no-repeat center top;
	background-size: cover;
}

#u11411-3.AccordionPanelTabOpen,#u11419-3:hover
{
	background-repeat: no-repeat;
	background-position: center top;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 220px;
	width: 230px;
	margin: 0px;
	background-size: cover;
}

#u11419-3:active
{
	background-repeat: no-repeat;
	background-position: center top;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 220px;
	width: 230px;
	margin: 0px;
	background-size: cover;
}

#u11419-3.AccordionPanelTabOpen
{
	background-repeat: no-repeat;
	background-position: center top;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 220px;
	width: 230px;
	margin: 0px;
	background-size: cover;
}

#u11417
{
	z-index: 164;
	width: 230px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
}

#u11418-5
{
	z-index: 165;
	width: 230px;
	min-height: 201px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
}

#u11425-4
{
	z-index: 114;
	width: 230px;
	background-color: transparent;
	text-align: center;
	color: #000000;
	margin-left: 75px;
	margin-top: 26px;
	position: relative;
}

#accordionu11426
{
	z-index: 170;
	width: 230px;
	border-width: 0px;
	background-color: transparent;
	margin-left: 75px;
	margin-top: 10px;
	position: relative;
}

#u11427
{
	z-index: 171;
	width: 230px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
}

#u11430-3
{
	z-index: 172;
	width: 230px;
	min-height: 220px;
	border-width: 0px;
	text-align: center;
	color: #000000;
	position: relative;
	background: transparent url("../../images/james%20o%e2%80%99connor.jpg") no-repeat center center;
	background-size: cover;
}

#u11399-3.AccordionPanelTabOpen,#u11430-3:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 220px;
	width: 230px;
	margin: 0px;
	background-size: cover;
}

#u11430-3:active
{
	background-repeat: no-repeat;
	background-position: center center;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 220px;
	width: 230px;
	margin: 0px;
	background-size: cover;
}

#u11428
{
	z-index: 175;
	width: 230px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
}

#u11429-4
{
	z-index: 176;
	width: 230px;
	min-height: 201px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #000000;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
}

#u11431-4
{
	z-index: 118;
	width: 230px;
	background-color: transparent;
	text-align: center;
	color: #000000;
	margin-left: 75px;
	margin-top: 26px;
	position: relative;
}

#accordionu11432
{
	z-index: 180;
	width: 230px;
	border-width: 0px;
	background-color: transparent;
	margin-left: 75px;
	margin-top: 10px;
	position: relative;
}

#u11433
{
	z-index: 181;
	width: 230px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
}

#u11436-3
{
	z-index: 182;
	width: 230px;
	min-height: 220px;
	border-width: 0px;
	text-align: center;
	color: #000000;
	position: relative;
	background: transparent url("../../images/bridget%20duclose.jpg") no-repeat center center;
	background-size: cover;
}

#u11430-3.AccordionPanelTabOpen,#u11436-3:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 220px;
	width: 230px;
	margin: 0px;
	background-size: cover;
}

#u11436-3:active
{
	background-repeat: no-repeat;
	background-position: center center;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 220px;
	width: 230px;
	margin: 0px;
	background-size: cover;
}

#u11434
{
	z-index: 185;
	width: 230px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
}

#u11435-7
{
	z-index: 186;
	width: 230px;
	min-height: 201px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
}

#u11413-5,#u11418-3,#u11435-5
{
	line-height: 1.4;
	color: #000000;
	font-family: montserrat, sans-serif;
	font-weight: 400;
}

#u11437-4
{
	z-index: 122;
	width: 230px;
	background-color: transparent;
	text-align: center;
	color: #000000;
	margin-left: 75px;
	margin-top: 26px;
	position: relative;
}

#accordionu11438
{
	z-index: 193;
	width: 230px;
	border-width: 0px;
	background-color: transparent;
	margin-left: 75px;
	margin-top: 10px;
	position: relative;
}

#u11439
{
	z-index: 194;
	width: 230px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
}

#u11442-3
{
	z-index: 195;
	width: 230px;
	min-height: 220px;
	border-width: 0px;
	text-align: center;
	color: #000000;
	position: relative;
	background: transparent url("../../images/john%20stefferson.jpg") no-repeat center center;
	background-size: cover;
}

#u11436-3.AccordionPanelTabOpen,#u11442-3:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 220px;
	width: 230px;
	margin: 0px;
	background-size: cover;
}

#u11442-3:active
{
	background-repeat: no-repeat;
	background-position: center center;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 220px;
	width: 230px;
	margin: 0px;
	background-size: cover;
}

#u11442-3.AccordionPanelTabOpen
{
	background-repeat: no-repeat;
	background-position: center center;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 220px;
	width: 230px;
	margin: 0px;
	background-size: cover;
}

#u11399-3.AccordionPanelTabOpen p,#u11399-3.AccordionPanelTabOpen h2,#u11405-3.AccordionPanelTabOpen p,#u11405-3.AccordionPanelTabOpen h2,#u11411-3.AccordionPanelTabOpen p,#u11411-3.AccordionPanelTabOpen h2,#u11419-3.AccordionPanelTabOpen p,#u11419-3.AccordionPanelTabOpen h2,#u11430-3.AccordionPanelTabOpen p,#u11430-3.AccordionPanelTabOpen h2,#u11436-3.AccordionPanelTabOpen p,#u11436-3.AccordionPanelTabOpen h2,#u11442-3.AccordionPanelTabOpen p,#u11442-3.AccordionPanelTabOpen h2
{
	text-align: center;
}

#u11440
{
	z-index: 198;
	width: 230px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
}

#u11441-4
{
	z-index: 199;
	width: 230px;
	min-height: 201px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #000000;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
}

#pu1162
{
	width: 0.01px;
	margin-top: 47px;
}

#u1162
{
	z-index: 2;
	min-height: 500.9999999999968px;
	padding-right: 27px;
	padding-bottom: 22.000000000003183px;
}

#pcontact_mobile
{
	width: 0.01px;
	position: relative;
}

#contact_mobile
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
}

#u2074-4
{
	z-index: 60;
	width: 122px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 129px;
}

#u2406-4
{
	z-index: 64;
	width: 327px;
	min-height: 23px;
	margin-left: 26px;
	margin-top: 7px;
	position: relative;
}

#pu2032-4
{
	width: 0.01px;
	margin-left: 100px;
	margin-top: 351px;
	position: relative;
}

#u2032-4
{
	z-index: 56;
	width: 93px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
}

#u2026
{
	z-index: 54;
	width: 56px;
	position: relative;
	margin-right: -10000px;
	left: 102px;
}

#pu1169
{
	width: 0.01px;
	margin-left: 117px;
	margin-top: 15px;
	position: relative;
}

#u1169
{
	z-index: 3;
	width: 25px;
	position: relative;
	margin-right: -10000px;
}

#u1171
{
	z-index: 5;
	width: 25px;
	position: relative;
	margin-right: -10000px;
	left: 60px;
}

#u1177
{
	z-index: 7;
	width: 25px;
	position: relative;
	margin-right: -10000px;
	left: 120px;
}

#u1162-bw
{
	z-index: 2;
	min-height: 500.9999999999968px;
}

#widgetu1190
{
	z-index: 9;
	width: 0.01px;
	height: 317px;
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
	left: 27px;
}

#widgetu1211
{
	z-index: 10;
	width: 326px;
	height: 56px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1px;
}

#widgetu1211.fld-err-st
{
	width: 326px;
	height: 56px;
	min-height: 0px;
	margin: -1px -10000px 0px 0px;
}

#u1213-4
{
	z-index: 11;
	width: 305px;
	min-height: 42px;
	position: relative;
	margin-right: -10000px;
	padding: 6px 6px 6px 13px;
}

#widgetu1211:hover #u1213-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 42px;
	width: 305px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1211.focus-st #u1213-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 42px;
	width: 305px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1206
{
	z-index: 15;
	width: 326px;
	height: 56px;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
}

#widgetu1206.fld-err-st
{
	width: 326px;
	height: 56px;
	min-height: 0px;
	margin: 69px -10000px 0px 0px;
}

#u1209-4
{
	z-index: 16;
	width: 305px;
	min-height: 42px;
	position: relative;
	margin-right: -10000px;
	padding: 6px 6px 6px 13px;
}

#widgetu1211.fld-err-st #u1213-4,#widgetu1206:hover #u1209-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 42px;
	width: 305px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1206.focus-st #u1209-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 42px;
	width: 305px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1206.fld-err-st #u1209-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 42px;
	width: 305px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1211_input,#widgetu1211_prompt,#widgetu1206_input,#widgetu1206_prompt
{
	width: 305px;
	min-height: 42px;
	padding: 6px 6px 6px 13px;
}

#u1217-4
{
	z-index: 20;
	width: 216px;
	min-height: 14px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 299px;
	left: 55px;
}

#u1192-4
{
	z-index: 24;
	width: 216px;
	min-height: 14px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 299px;
	left: 55px;
}

#widgetu1190.frm-sub-st #u1217-4,#widgetu1190.frm-subm-err-st #u1192-4
{
	min-height: 18px;
}

#u1216-4
{
	z-index: 28;
	width: 216px;
	min-height: 13px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 299px;
	left: 55px;
}

#widgetu1190.frm-subm-ok-st #u1216-4
{
	min-height: 17px;
}

#u1191-17
{
	z-index: 32;
	min-height: 30px;
	width: 326px;
	position: relative;
	margin-right: -10000px;
	margin-top: 253px;
}

#widgetu2009
{
	z-index: 49;
	width: 326px;
	height: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 139px;
}

#widgetu2009.fld-err-st
{
	width: 326px;
	height: 100px;
	min-height: 0px;
	margin: 139px -10000px 0px 0px;
}

#u2011-4
{
	z-index: 50;
	width: 305px;
	min-height: 86px;
	position: relative;
	margin-right: -10000px;
	padding: 6px 6px 6px 13px;
}

#widgetu2009:hover #u2011-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 86px;
	width: 305px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2009.focus-st #u2011-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 86px;
	width: 305px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2009.fld-err-st #u2011-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 86px;
	width: 305px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2009_input,#widgetu2009_prompt
{
	width: 305px;
	min-height: 86px;
	padding: 6px 6px 6px 13px;
}

#widgetu1211:hover #widgetu1211_input,#widgetu1211.focus-st #widgetu1211_input,#widgetu1211.fld-err-st #widgetu1211_input,#widgetu1211:hover #widgetu1211_prompt,#widgetu1211.focus-st #widgetu1211_prompt,#widgetu1211.fld-err-st #widgetu1211_prompt,#widgetu1206:hover #widgetu1206_input,#widgetu1206.focus-st #widgetu1206_input,#widgetu1206.fld-err-st #widgetu1206_input,#widgetu1206:hover #widgetu1206_prompt,#widgetu1206.focus-st #widgetu1206_prompt,#widgetu1206.fld-err-st #widgetu1206_prompt,#widgetu2009:hover #widgetu2009_input,#widgetu2009.focus-st #widgetu2009_input,#widgetu2009.fld-err-st #widgetu2009_input,#widgetu2009:hover #widgetu2009_prompt,#widgetu2009.focus-st #widgetu2009_prompt,#widgetu2009.fld-err-st #widgetu2009_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 380px;
	padding-bottom: 103px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

